@namespace url(http://www.w3.org/1999/xhtml);
/*
 * userstyles.org: users menu all in a row
 **^****************************************/
@-moz-document url-prefix("http://userstyles.org/users/") { 

#other-links + h1 + ul:not([id]) {
  list-style:  none  !important; 
  text-align:  center  !important; 
  line-height:  1.3em  !important; 
  padding-right:  2.5em  !important; 
  margin-top:  0  !important; 
}
#other-links + h1 + ul:not([id]) a { 
  text-decoration:  none  !important; 
  font-style:  italic  !important; 
  font-weight:  bold  !important; 
  color:  DarkBlue  !important;  /* normal text */
} 
#other-links + h1 + ul:not([id]) a:hover { 
  color:  black  !important;  /* hover text */
} 
#other-links + h1 + ul:not([id]) li a:focus { 
  -moz-outline:  none  !important; 
} 
#other-links + h1 + ul:not([id]) li { 
  display:  inline-block  !important; 
  border:  solid  1px  #abc  !important; 
  -moz-border-radius:  16px  !important; 
  margin:  6px 0 4px  !important; 
  padding:  2px 16px 4px 12px  !important; 
  background:  DeepSkyBlue  !important;  /* normal "button" */
  -moz-box-shadow: 
        0 0 2px rgba(255, 255, 255, 0.4) inset, 
        0 4px 6px rgba(255, 255, 255, 0.4) inset, 
        0 11px 0 -2px rgba(255, 255, 255, 0.2) inset, 
        0 13px 8px rgba(255, 255, 255, 0.3) inset, 
/* */   2px 2px 4px rgba(0, 0, 0, 0.2)  !important; 
} 
#other-links + h1 + ul:not([id]) li:hover { 
  background:  Aqua  !important;  /* hover "button" */
} 
} 